<?xml version="1.0" encoding="UTF-8"?>
<Model Id="GNOME-PDF-WRITER" Version="1.0">
  <Name>PDF writer</Name>
  <Vendor>GNOME</Vendor>
  <ModelVersion>0.0.1</ModelVersion>
  <Options>
    <Option Id="Engine">
      <Option Id="Backend" Default="gnome" Type="List">
        <Item Id="gnome">
          <Name>GNOME</Name>
          <Key Id="Driver" Value="gnome-print-pdf" />
        </Item>
      </Option>
    </Option>
    <Option Id="Output">
      <Option Id="Media">
        <Option Id="PhysicalSize" Default="USLetter" Type="List">
          <Item Id="A4">
            <Name>A4</Name>
            <Key Id="Width" Value="595.2755906" />
            <Key Id="Height" Value="841.8897638" />
          </Item>
          <Item Id="USLetter">
            <Name>US Letter</Name>
            <Key Id="Width" Value="612" />
            <Key Id="Height" Value="792" />
          </Item>
          <Item Id="USLegal">
            <Name>US Legal</Name>
            <Key Id="Width" Value="612" />
            <Key Id="Height" Value="1008" />
          </Item>
          <Item Id="Executive">
            <Name>Executive</Name>
            <Key Id="Width" Value="522" />
            <Key Id="Height" Value="756" />
          </Item>
        </Option>
      </Option>
      <Option Id="Job">
        <Option Id="NumCopies" Default="1" Type="String" />
        <Option Id="NonCollatedCopiesHW" Default="true" Type="String" />
        <Option Id="CollatedCopiesHW" Default="false" Type="String" />
        <Option Id="Collate" Default="false" Type="String" />
        <Option Id="Duplex" Default="true" Type="String" />
        <Option Id="Tumble" Default="false" Type="String" />
        <Option Id="PrintToFile" Default="true" Locked="true" Type="String" />
        <Option Id="FileName" Default="output.pdf" Type="String" />
      </Option>
    </Option>
    <Option Id="Transport">
      <Option Id="Backend" Default="file" Type="List">
        <Item Id="file">
          <Name>File</Name>
          <Key Id="Module" Value="libgnomeprint-file.so" />
          <Option Id="FileName" Default="output.pdf" Type="String" />
        </Item>
      </Option>
    </Option>
    <Option Id="Icon">
      <Option Id="Filename" Default="gnome-print-pdf.png" Type="String" />
    </Option>
  </Options>
</Model>